data:
  activityKind:
    description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49107'
    streetAddress: Україна, 49107, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ШИННА,
      будинок 26
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ДМИТРА ЯВОРНИЦЬКОГО, будинок 75
    capital: 182050485.61
    code: '26510514'
    name: ДНІПРОВСЬКА МІСЬКА РАДА
    role: 4
    role_text: засновник
  identification:
    id: 03341598
    legalName: КОМУНАЛЬНЕ ПІДПРИЄМСТВО "МІСЬКСВІТЛО" ДНІПРОВСЬКОЇ МІСЬКОЇ РАДИ
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: КП "МІСЬКСВІТЛО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1357ec807b8f418aa08160e82eff1f62
  sourceDate: '2022-09-04T21:06:09+00:00'
  sourceRequests:
  - req-b4052364-308a-448e-aaa4-261ce1f56af5
  version: 2.0.0
